/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e12            { /* lariatmotel.6001012.jpg */
	background      : transparent url(lariatmotel.6001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 525.00pt;
	}
span#e11            { /* lariatmotel.6001010.jpg */
	background      : transparent url(lariatmotel.6001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1050.00pt;
	height          : 155.25pt;
	}
img#e10             { /* lariatmotel.6006008.jpg */
	position        : absolute;
	left            : 460.50pt;
	top             : 121.50pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e9              { /* lariatmotel.6006007.jpg */
	position        : absolute;
	left            : 280.50pt;
	top             : 121.50pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e8              { /* lariatmotel.6004008.jpg */
	position        : absolute;
	left            : 820.50pt;
	top             : 119.25pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
img#e7              { /* lariatmotel.6006005.jpg */
	position        : absolute;
	left            : 640.50pt;
	top             : 121.50pt;
	width           : 171.00pt;
	height          :  51.00pt;
	}
span#e6             { /* lariatmotel.6006004.jpg */
	background      : transparent url(lariatmotel.6006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 402.00pt;
	width           : 718.50pt;
	height          :  25.50pt;
	}
img#e5              { /* lariatmotel.6002004.jpg */
	position        : absolute;
	left            : 103.50pt;
	top             : 124.50pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 359.25pt;
	top             : 302.25pt;
	width           : 360.75pt;
	height          :  45.75pt;
	}
div#e3              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 435.00pt;
	width           : 930.00pt;
	height          :  49.50pt;
	}
div#e2              { /* <DIV><FONT color="#d19e6... */
	background      : transparent url(lariatmotel.6001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  51.75pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	background      : transparent url(lariatmotel.6006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             : 199.50pt;
	width           : 243.00pt;
	height          :  53.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
